## ufl 0.5.2

=== doc/manual/Makefile ===
FILENAME=ufl-user-manual

LATEXFLAGS=-file-line-error-style -interaction=nonstopmode
LATEX=latex $(LATEXFLAGS)
PDFLATEX=pdflatex $(LATEXFLAGS)
REDIRECT=>/dev/null 2>/dev/null

pt: *.tex chapters/*.tex
	$(PDFLATEX) $(FILENAME).tex

ptfinal: $(FILENAME).tex chapters/*.tex bibliography.bib
	bibtex $(FILENAME)
	$(PDFLATEX) $(FILENAME).tex $(REDIRECT)
	makeindex $(FILENAME)
	$(PDFLATEX) $(FILENAME).tex $(REDIRECT)

final: pdf
	echo Done! $(FILENAME).pdf

evince: final
	evince $(FILENAME).pdf &

success: $(FILENAME).tex chapters/*.tex bibliography.bib
	rm -f success
	if $(LATEX) $(FILENAME).tex; then touch success; fi

#$(FILENAME).dvi: $(FILENAME).aux
$(FILENAME).dvi: success
	bibtex $(FILENAME)
	$(LATEX) $(FILENAME).tex $(REDIRECT)
	makeindex $(FILENAME)
	$(LATEX) $(FILENAME).tex $(REDIRECT)

$(FILENAME).ps: $(FILENAME).dvi
	dvips -P pdf -o $(FILENAME).ps $(FILENAME).dvi

$(FILENAME).pdf: $(FILENAME).ps
	ps2pdf $(FILENAME).ps $(FILENAME).pdf

dvi: $(FILENAME).dvi

ps: $(FILENAME).ps

pdf: $(FILENAME).pdf

clean:
	rm -f $(FILENAME).aux
	rm -f $(FILENAME).idx
	rm -f $(FILENAME).log
	rm -f $(FILENAME).out
	rm -f $(FILENAME).toc
	rm -f $(FILENAME).bbl
	rm -f $(FILENAME).blg
	rm -f $(FILENAME).ilg
	rm -f $(FILENAME).ind

purge: clean
	rm -f $(FILENAME).dvi
	rm -f $(FILENAME).ps
	rm -f $(FILENAME).pdf
