## ufl 0.5.3

=== debian/changelog ===
ufl (0.5.3-1) unstable; urgency=low

  * New upstream release.
  * Package moved from pkg-scicomp to Debian Science.
  * Switch to dpkg-source 3.0 (quilt) format.
  * Bump Standards-Version to 3.9.0 (no changes needed).
  * Fix Vcs fields in debian/control.

 -- Johannes Ring <johannr@simula.no>  Thu, 01 Jul 2010 13:33:41 +0200

ufl (0.5.2-1) unstable; urgency=low

  * New upstream release.

 -- Johannes Ring <johannr@simula.no>  Tue, 16 Feb 2010 11:17:29 +0100

ufl (0.5.1-1) unstable; urgency=low

  * New upstream release.

 -- Johannes Ring <johannr@simula.no>  Wed, 03 Feb 2010 20:36:43 +0100

ufl (0.5.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Bump Standards-Version (no changes needed).

 -- Johannes Ring <johannr@simula.no>  Wed, 03 Feb 2010 15:15:36 +0100

ufl (0.4.1-1) unstable; urgency=low

  * New upstream release. This release adds support for unspecified
    (None) degree and shape for auto-detection by form compilers. It 
    also changes the definition of grad for vectors from du_j/dx_i to
    du_i/dx_j.
  * debian/copyright, debian/watch: Update download URLs.

 -- Johannes Ring <johannr@simula.no>  Mon, 07 Dec 2009 13:07:39 +0100

ufl (0.4.0-1) unstable; urgency=low

  * Initial release (Closes: #524009)

 -- Johannes Ring <johannr@simula.no>  Thu, 24 Sep 2009 16:21:12 +0200
