=== debian/control ===
Source: ufl
Section: python
Priority: extra
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Christophe Prud'homme <prudhomm@debian.org>, Johannes Ring <johannr@simula.no>
Build-Depends: cdbs (>= 0.4.49), debhelper (>= 7), python-all, 
 python-central (>= 0.6.0)
Build-Depends-Indep: texlive-latex-recommended, texlive-latex-extra, 
 texlive-math-extra, ghostscript
Standards-Version: 3.9.0
XS-Python-Version: >= 2.5
Homepage: http://www.fenics.org/wiki/UFL
DM-Upload-Allowed: yes
Vcs-Svn: svn://svn.debian.org/svn/debian-science/packages/fenics/ufl/trunk
Vcs-Browser: http://svn.debian.org/wsvn/debian-science/packages/fenics/ufl/trunk/

Package: python-ufl
Architecture: all
XB-Python-Version: ${python:Versions}
Depends: ${python:Depends}, ${misc:Depends}
Suggests: python-ufl-doc
Description: unified language for form-compilers
 UFL (Unified Form Language) is a unified language for definition of 
 variational forms intended for finite element discretization. More precisely,
 it defines a fixed interface for choosing finite element spaces and defining
 expressions for weak forms in a notation close to mathematical notation. 
 The form compilers FFC and SyFi use UFL as their end-user interface, 
 producing UFC implementations as their output.

Package: python-ufl-doc
Section: doc
Architecture: all
XB-Python-Version: ${python:Versions}
Depends: ${misc:Depends}
Description: documentation and demos for UFL
 UFL (Unified Form Language) is a unified language for definition of 
 variational forms intended for finite element discretization. More precisely,
 it defines a fixed interface for choosing finite element spaces and defining
 expressions for weak forms in a notation close to mathematical notation. 
 The form compilers FFC and SyFi use UFL as their end-user interface, 
 producing UFC implementations as their output.
 .
 This package contains documentation and demos for UFL.
