=== debian/rules ===
#!/usr/bin/make -f

DEB_PYTHON_SYSTEM = pycentral

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk

DEB_COMPRESS_EXCLUDE := .py .pdf .ufl

USCAN_DESTDIR := $(CURDIR)

clean::
# Cleanups from the user manual generation
	-cd doc/manual && make purge
# There are still some leftovers
	rm -f doc/manual/success
	rm -f doc/manual/ufl-user-manual.pdfsync

build/python-ufl-doc::
# Generate user manual
	cd doc/manual && make final

install/python-ufl::
# hyphen is not allowed as minus sign in manpage
	gzip -d $(DEB_DESTDIR)/usr/share/man/man1/ufl-analyse.1.gz
	gzip -d $(DEB_DESTDIR)/usr/share/man/man1/ufl-convert.1.gz
	sed -i 's/ufl-analyse --quiet=0 --write=1/ufl-analyse \\-\\-quiet=0 \\-\\-write=1/' \
	  $(DEB_DESTDIR)/usr/share/man/man1/ufl-analyse.1
	sed -i 's/ufl-convert -omydir -iyourdir -c -f -tpdf -s/ufl-convert \\-omydir \\-iyourdir \\-c \\-f \\-tpdf \\-s/' \
	  $(DEB_DESTDIR)/usr/share/man/man1/ufl-convert.1
	gzip -9 $(DEB_DESTDIR)/usr/share/man/man1/ufl-analyse.1
	gzip -9 $(DEB_DESTDIR)/usr/share/man/man1/ufl-convert.1
# manpage is not compressed with max compression
	gzip -d $(DEB_DESTDIR)/usr/share/man/man1/ufl2py.1.gz
	gzip -9 $(DEB_DESTDIR)/usr/share/man/man1/ufl2py.1

get-orig-source:
	uscan --force-download --verbose --destdir $(USCAN_DESTDIR)
