## ufl 0.9.0

=== debian/changelog ===
ufl (0.9.0-1) unstable; urgency=low

  * New upstream release.
  * Update Homepage field in debian/control.

 -- Johannes Ring <johannr@simula.no>  Wed, 23 Feb 2011 22:43:52 +0100

ufl (0.5.4-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version (no changes needed).

 -- Johannes Ring <johannr@simula.no>  Thu, 02 Sep 2010 10:30:47 +0200
