=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
  python-central (>= 0.6.0)
 Build-Depends-Indep: texlive-latex-recommended, texlive-latex-extra, 
  texlive-math-extra, ghostscript
-Standards-Version: 3.9.0
+Standards-Version: 3.9.1
 XS-Python-Version: >= 2.5
-Homepage: http://www.fenics.org/wiki/UFL
+Homepage: http://www.fenicsproject.org
 DM-Upload-Allowed: yes
 Vcs-Svn: svn://svn.debian.org/svn/debian-science/packages/fenics/ufl/trunk
 Vcs-Browser: http://svn.debian.org/wsvn/debian-science/packages/fenics/ufl/trunk/
