## ufl 0.9.1

=== debian/changelog ===
ufl (0.9.1-1) unstable; urgency=low

  * New upstream release. This release contains a number of new
    features, including the permutation symbol and the application of
    more operators to scalar fields. For form compilers, form
    preprocessing has been improved.
  * Move from python-central to dh_python2 (closes: #617137).
    - Remove python-central from Build-Depends.
    - Bump minimum required python-all package version to 2.6.6-3~.
    - Remove XB-Python-Version lines.
    - Bump minimum required cdbs version to 0.4.90~.
    - Remove DEB_PYTHON_SYSTEM=pycentral from debian/rules.
    - Replace XS-Python-Version with X-Python-Version.
  * Do not generate user manual. Use included PDF from orig tarball
    instead.
  * debian/copyright:
    - Update for upstream license change to LGPLv3.
    - Switch to DEP-5.
  * debian/rules:
    - Use DEB_COMPRESS_EXCLUDE_ALL instead of deprecated
      DEB_COMPRESS_EXCLUDE.
    - Include cdbs utils.mk rule for automated copyright checks.
  * Bump Standards-Version to 3.9.2 (no changes needed).

 -- Johannes Ring <johannr@simula.no>  Tue, 17 May 2011 09:09:44 +0200
