=== debian/control ===
--- 
+++ 
@@ -3,12 +3,9 @@
 Priority: extra
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Christophe Prud'homme <prudhomm@debian.org>, Johannes Ring <johannr@simula.no>
-Build-Depends: cdbs (>= 0.4.49), debhelper (>= 7), python-all, 
- python-central (>= 0.6.0)
-Build-Depends-Indep: texlive-latex-recommended, texlive-latex-extra, 
- texlive-math-extra, ghostscript
-Standards-Version: 3.9.1
-XS-Python-Version: >= 2.5
+Build-Depends: cdbs (>= 0.4.90~), debhelper (>= 7), python-all (>= 2.6.6-3~)
+Standards-Version: 3.9.2
+X-Python-Version: >= 2.5
 Homepage: http://www.fenicsproject.org
 DM-Upload-Allowed: yes
 Vcs-Svn: svn://svn.debian.org/svn/debian-science/packages/fenics/ufl/trunk
@@ -16,7 +13,6 @@
 
 Package: python-ufl
 Architecture: all
-XB-Python-Version: ${python:Versions}
 Depends: ${python:Depends}, ${misc:Depends}
 Suggests: python-ufl-doc
 Description: unified language for form-compilers
@@ -30,7 +26,6 @@
 Package: python-ufl-doc
 Section: doc
 Architecture: all
-XB-Python-Version: ${python:Versions}
 Depends: ${misc:Depends}
 Description: documentation and demos for UFL
  UFL (Unified Form Language) is a unified language for definition of
