## ufl 1.0-rc1

=== debian/changelog ===
ufl (1.0-rc1-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Update Homepage field.
  * Update debian/copyright and debian/copyright_hints.

 -- Johannes Ring <johannr@simula.no>  Tue, 22 Nov 2011 14:20:32 +0100

ufl (1.0-beta3-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: Add paragraph with GPL-3+ license.

 -- Johannes Ring <johannr@simula.no>  Wed, 26 Oct 2011 20:45:00 +0200

ufl (1.0-beta2-1) unstable; urgency=low

  * New upstream release. This version fixes a minor bug for handling
    constants in forms.
  * debian/control: Set Priority: optional.

 -- Johannes Ring <johannr@simula.no>  Tue, 17 May 2011 12:54:08 +0200
