## ufl 1.0.0

=== debian/changelog ===
ufl (1.0.0-1) unstable; urgency=low

  * New upstream release.

 -- Johannes Ring <johannr@simula.no>  Wed, 07 Dec 2011 14:09:51 +0100
