=== debian/rules ===
--- 
+++ 
@@ -1,24 +1,12 @@
 #!/usr/bin/make -f
-
-DEB_PYTHON_SYSTEM = pycentral
 
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/python-distutils.mk
+include /usr/share/cdbs/1/rules/utils.mk
 
-DEB_COMPRESS_EXCLUDE := .py .pdf .ufl
+DEB_COMPRESS_EXCLUDE_ALL := .py .pdf .ufl
 
 USCAN_DESTDIR := $(CURDIR)
-
-clean::
-# Cleanups from the user manual generation
-	-cd doc/manual && make purge
-# There are still some leftovers
-	rm -f doc/manual/success
-	rm -f doc/manual/ufl-user-manual.pdfsync
-
-build/python-ufl-doc::
-# Generate user manual
-	cd doc/manual && make final
 
 install/python-ufl::
 # hyphen is not allowed as minus sign in manpage
@@ -33,6 +21,8 @@
 # manpage is not compressed with max compression
 	gzip -d $(DEB_DESTDIR)/usr/share/man/man1/ufl2py.1.gz
 	gzip -9 $(DEB_DESTDIR)/usr/share/man/man1/ufl2py.1
+	gzip -d $(DEB_DESTDIR)/usr/share/man/man1/form2ufl.1.gz
+	gzip -9 $(DEB_DESTDIR)/usr/share/man/man1/form2ufl.1
 
 get-orig-source:
 	uscan --force-download --verbose --destdir $(USCAN_DESTDIR)
