=== debian/watch ===
version=3
http://launchpad.net/ufl/+download http://launchpad.net/ufl/.*/ufl-(.*)\.tar\.gz
