=== debian/watch ===
version=3
https://launchpad.net/ufl/+download https://launchpad.net/ufl/.*/ufl-(.*)\.tar\.gz
