## ufl 1.3.0

=== debian/changelog ===
ufl (1.3.0-1) unstable; urgency=low

  * New upstream release.
  * debian/watch: Update URL for move to Bitbucket.
  * debian/docs: Remove TODO.
  * debian/python-ufl-doc.docs: Remove ufl-user-manual.pdf.
  * Remove debian/python-ufl-doc.doc-base.

 -- Johannes Ring <johannr@simula.no>  Wed, 26 Jun 2013 14:46:16 +0200
