=== debian/watch ===
version=3
https://bitbucket.org/fenics-project/ufl/downloads/ufl-(.*)\.tar\.gz
