## ufl 1.4.0

=== debian/changelog ===
ufl (1.4.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Bump Standards-Version to 3.9.5 (no changes needed).

 -- Johannes Ring <johannr@simula.no>  Tue, 03 Jun 2014 18:21:51 +0200
