## ufl 1.5.0

=== debian/changelog ===
ufl (1.5.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Bump Standards-Version to 3.9.6 (no changes needed).
    - Bump X-Python-Version to >= 2.7.
    - Bump python-all in Build-Depends to >= 2.7.
    - Add python-numpy and python-six to Depends field for binary
      package python-ufl.

 -- Johannes Ring <johannr@simula.no>  Mon, 12 Jan 2015 20:43:48 +0100
