## ufl 1.6.0

=== debian/changelog ===
ufl (1.6.0-1) unstable; urgency=medium

  * New upstream release.

 -- Johannes Ring <johannr@simula.no>  Tue, 13 Jan 2015 09:30:28 +0100
