=== debian/control ===
--- 
+++ 
@@ -3,16 +3,16 @@
 Priority: optional
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Christophe Prud'homme <prudhomm@debian.org>, Johannes Ring <johannr@simula.no>
-Build-Depends: debhelper (>= 9), python-all (>= 2.6.6-3~)
-Standards-Version: 3.9.5
-X-Python-Version: >= 2.5
+Build-Depends: debhelper (>= 9), python-all (>= 2.7)
+Standards-Version: 3.9.6
+X-Python-Version: >= 2.7
 Homepage: http://fenicsproject.org
 Vcs-Svn: svn://anonscm.debian.org/debian-science/packages/fenics/ufl/trunk
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-science/packages/fenics/ufl/trunk/
 
 Package: python-ufl
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}
+Depends: python-numpy, python-six, ${python:Depends}, ${misc:Depends}
 Suggests: python-ufl-doc
 Description: unified language for form-compilers
  UFL (Unified Form Language) is a unified language for definition of
