=== debian/rules ===
#!/usr/bin/make -f

DEB_DESTDIR = $(CURDIR)/debian/tmp
USCAN_DESTDIR := $(CURDIR)

%:
	dh $@ --with python2

override_dh_compress:
	dh_compress -X.py -X.pdf -X.ufl

override_dh_auto_install:
	dh_auto_install
# hyphen is not allowed as minus sign in manpage
	gzip -d $(DEB_DESTDIR)/usr/share/man/man1/ufl-analyse.1.gz
	gzip -d $(DEB_DESTDIR)/usr/share/man/man1/ufl-convert.1.gz
	sed -i 's/ufl-analyse --quiet=0 --write=1/ufl-analyse \\-\\-quiet=0 \\-\\-write=1/' \
	  $(DEB_DESTDIR)/usr/share/man/man1/ufl-analyse.1
	sed -i 's/ufl-convert -omydir -iyourdir -c -f -tpdf -s/ufl-convert \\-omydir \\-iyourdir \\-c \\-f \\-tpdf \\-s/' \
	  $(DEB_DESTDIR)/usr/share/man/man1/ufl-convert.1
	gzip -9 $(DEB_DESTDIR)/usr/share/man/man1/ufl-analyse.1
	gzip -9 $(DEB_DESTDIR)/usr/share/man/man1/ufl-convert.1

.PHONY: get-orig-source
get-orig-source:
	uscan --force-download --verbose --destdir $(USCAN_DESTDIR)
