## ufl 2016.1.0

=== debian/changelog ===
ufl (2016.1.0-1) unstable; urgency=medium

  * New upstream release.

 -- Johannes Ring <johannr@simula.no>  Fri, 24 Jun 2016 13:52:59 +0200

ufl (1.6.0-2) unstable; urgency=medium

  * Team upload. 
  * debian/control:
      + Update VCS fields after the move to Git.
  * Standards-Version: 3.9.8

 -- Drew Parsons <dparsons@debian.org>  Thu, 28 Apr 2016 19:18:05 +0800
