## ufl 2016.2.0

=== debian/changelog ===
ufl (2016.2.0-2) unstable; urgency=medium

  * Team upload.

  [ Johannes Ring ]
  * Support Python 3: new package python3-ufl.
  * Enable testing.

 -- Drew Parsons <dparsons@debian.org>  Thu, 19 Jan 2017 22:46:05 +0800

ufl (2016.2.0-1) unstable; urgency=medium

  * New upstream release.
  * d/watch: Check pgp signature.
  * d/control:
    - Remove Christophe Prud'homme from Uploaders (closes: #835021).
    - Add python-setuptools and dh-python to Build-Depends.

 -- Johannes Ring <johannr@simula.no>  Thu, 01 Dec 2016 14:39:31 +0100
