=== debian/control ===
Source: ufl
Section: python
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Johannes Ring <johannr@simula.no>, Drew Parsons <dparsons@debian.org>
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python-all (>= 2.7),
 python3-all (>= 3.4),
 python-setuptools,
 python3-setuptools,
 python-numpy,
 python3-numpy,
 python-six,
 python3-six,
 python-pytest,
 python3-pytest
Standards-Version: 3.9.8
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.4
Homepage: http://fenicsproject.org
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/fenics/ufl.git
Vcs-Browser: https://anonscm.debian.org/git/debian-science/packages/fenics/ufl.git

Package: python-ufl
Architecture: all
Depends:
 python-numpy,
 python-six,
 ${python:Depends},
 ${misc:Depends}
Suggests: python-ufl-doc
Description: unified language for form-compilers (Python 2)
 UFL (Unified Form Language) is a unified language for definition of
 variational forms intended for finite element discretization. More
 precisely, it defines a fixed interface for choosing finite element
 spaces and defining expressions for weak forms in a notation close to
 mathematical notation.  The form compilers FFC and SyFi use UFL as
 their end-user interface, producing UFC implementations as their
 output.
 .
 This package installs the library for Python 2.

Package: python3-ufl
Architecture: all
Depends:
 python3-numpy,
 python3-six,
 ${python3:Depends},
 ${misc:Depends}
Suggests: python-ufl-doc
Description: unified language for form-compilers (Python 3)
 UFL (Unified Form Language) is a unified language for definition of
 variational forms intended for finite element discretization. More
 precisely, it defines a fixed interface for choosing finite element
 spaces and defining expressions for weak forms in a notation close to
 mathematical notation.  The form compilers FFC and SyFi use UFL as
 their end-user interface, producing UFC implementations as their
 output.
 .
 This package installs the library for Python 3.

Package: python-ufl-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: documentation and demos for UFL
 UFL (Unified Form Language) is a unified language for definition of
 variational forms intended for finite element discretization. More precisely,
 it defines a fixed interface for choosing finite element spaces and defining
 expressions for weak forms in a notation close to mathematical notation.
 The form compilers FFC and SyFi use UFL as their end-user interface,
 producing UFC implementations as their output.
 .
 This package contains documentation and demos for UFL.
