=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1
export PYBUILD_NAME=ufl
#export PYBUILD_DISABLE=test
export PYBUILD_TEST_ARGS={dir}/test
export PYBUILD_TEST_PYTEST=1

DEB_DESTDIR = $(CURDIR)/debian/tmp
USCAN_DESTDIR := $(CURDIR)

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_clean:
	dh_clean
	rm -rf *.egg-info

override_dh_compress:
	dh_compress -X.py -X.ufl

override_dh_auto_install:
	dh_auto_install
	mv debian/python3-ufl/usr/bin/ufl-analyse debian/python3-ufl/usr/bin/ufl-analyse-3
	mv debian/python3-ufl/usr/bin/ufl-convert debian/python3-ufl/usr/bin/ufl-convert-3
	mv debian/python3-ufl/usr/bin/ufl-version debian/python3-ufl/usr/bin/ufl-version-3
	mv debian/python3-ufl/usr/bin/ufl2py debian/python3-ufl/usr/bin/ufl2py-3
	mv debian/python3-ufl/usr/share/man/man1/ufl-analyse.1.gz debian/python3-ufl/usr/share/man/man1/ufl-analyse-3.1.gz
	mv debian/python3-ufl/usr/share/man/man1/ufl-convert.1.gz debian/python3-ufl/usr/share/man/man1/ufl-convert-3.1.gz
	mv debian/python3-ufl/usr/share/man/man1/ufl-version.1.gz debian/python3-ufl/usr/share/man/man1/ufl-version-3.1.gz
	mv debian/python3-ufl/usr/share/man/man1/ufl2py.1.gz debian/python3-ufl/usr/share/man/man1/ufl2py-3.1.gz

.PHONY: get-orig-source
get-orig-source:
	uscan --force-download --verbose --destdir $(USCAN_DESTDIR)
