## ufl 2017.2.0.0

=== debian/changelog ===
ufl (2017.2.0.0-2) unstable; urgency=medium

  * debian/control: update VCS tags to salsa.debian.org

 -- Drew Parsons <dparsons@debian.org>  Wed, 21 Feb 2018 22:34:08 +0800

ufl (2017.2.0.0-1exp1) experimental; urgency=medium

  * New upstream release.
    - this is the official 2017.2.0 release. The preceding 2017.2.0
      version was a mislabelled beta release.
  * Standards-Version: 4.1.3
  * debhelper compatibility level 11

 -- Drew Parsons <dparsons@debian.org>  Fri, 19 Jan 2018 23:19:11 +0800

ufl (2017.2.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
    - updated debian/upstream/signing-key.asc for signature
      from the FEniCS Project Steering Council (key BED06106DD22BAB3)
  * Standards-Version: 4.1.1

 -- Drew Parsons <dparsons@debian.org>  Sat, 07 Oct 2017 16:01:28 +0800

ufl (2017.1.0-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.1.0
  * debhelper compatibility level 10

 -- Drew Parsons <dparsons@debian.org>  Sat, 09 Sep 2017 14:24:16 +0800

ufl (2017.1.0-1) experimental; urgency=medium

  * New upstream release.
  * Disable testing.

 -- Johannes Ring <johannr@simula.no>  Wed, 10 May 2017 12:42:50 +0200
