=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Johannes Ring <johannr@simula.no>, Drew Parsons <dparsons@debian.org>
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 11),
  dh-python,
  python-all (>= 2.7),
  python3-all (>= 3.4),
@@ -16,12 +16,12 @@
  python3-six,
  python-pytest,
  python3-pytest
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.4
 Homepage: http://fenicsproject.org
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/fenics/ufl.git
-Vcs-Browser: https://anonscm.debian.org/git/debian-science/packages/fenics/ufl.git
+Vcs-Git: https://salsa.debian.org/science-team/fenics/ufl.git
+Vcs-Browser: https://salsa.debian.org/science-team/fenics/ufl
 
 Package: python-ufl
 Architecture: all
