=== debian/rules ===
--- 
+++ 
@@ -2,9 +2,9 @@
 
 #export DH_VERBOSE=1
 export PYBUILD_NAME=ufl
-#export PYBUILD_DISABLE=test
-export PYBUILD_TEST_ARGS={dir}/test
-export PYBUILD_TEST_PYTEST=1
+export PYBUILD_DISABLE=test
+#export PYBUILD_TEST_ARGS={dir}/test
+#export PYBUILD_TEST_PYTEST=1
 
 DEB_DESTDIR = $(CURDIR)/debian/tmp
 USCAN_DESTDIR := $(CURDIR)
