## ufl 2018.1.0

=== debian/changelog ===
ufl (2018.1.0-5) unstable; urgency=medium

  * add debian patch inspect_API_update_94c0873.patch
    (upstream commit 94c087314152bdebae53584677c7c4f8392aa7aa)
    to avoid deprecation warnings about inspect.getargspec() in
    algorithms/transformer.py
  * add debian patch test_indexing_fixture_9d11804.patch
    (upstream commit 9d11804abc2442619138d2f112a0e8a1e7e878b3)
    to fix test fixtures in test_indexing.py

 -- Drew Parsons <dparsons@debian.org>  Wed, 30 Jan 2019 09:22:32 +0100

ufl (2018.1.0-4) unstable; urgency=medium

  * add Debian patch inspect_API_update_09d5ec8.patch, which applies
    upstream commit 09d5ec8feac3dcdb0a3207d62ac9d8d17eb1d59c
    to avoid deprecation warnings about inspect.getargspec()
  * mark python-ufl-doc as Multi-Arch: foreign
  * Standards-Version: 4.3.0
  * debhelper compatibility level 12

 -- Drew Parsons <dparsons@debian.org>  Wed, 30 Jan 2019 08:38:05 +0100

ufl (2018.1.0-3) unstable; urgency=medium

  * don't need fresh source to run autopkgtest (debian/tests)

 -- Drew Parsons <dparsons@debian.org>  Thu, 26 Jul 2018 15:55:36 +0800

ufl (2018.1.0-2) unstable; urgency=medium

  * Standards-Version: 4.1.5
  * activate autopkgtests via debian/tests

 -- Drew Parsons <dparsons@debian.org>  Thu, 26 Jul 2018 00:24:18 +0800

ufl (2018.1.0-1exp2) experimental; urgency=medium

  * python3-ufl Conflicts: python-ufl (<< 2018.1~),
    Replaces: python-ufl. Closes: #901671.

 -- Drew Parsons <dparsons@debian.org>  Sun, 17 Jun 2018 18:08:19 +0200

ufl (2018.1.0-1exp1) experimental; urgency=medium

  [ Nico Schlömer ]
  * remove Python 2 packages in preparation of 2018.1

  [ Drew Parsons ]
  * New upstream release.
    - python-ufl is now a dummy package depending on python3-ufl.
  * remove ancient-python-version-field X-Python3-Version: >= 3.4

 -- Drew Parsons <dparsons@debian.org>  Fri, 15 Jun 2018 00:38:51 +0200

ufl (2017.2.0.0-3) unstable; urgency=medium

  * Depends: python3-pkg-resources. Closes: #896278, #896355.
  * Standards-Version: 4.1.4

 -- Drew Parsons <dparsons@debian.org>  Sun, 22 Apr 2018 12:18:13 +0800
