## ufl 2019.1.0~git20190220

=== debian/changelog ===
ufl (2019.1.0~git20190220-1) experimental; urgency=medium

  * New upstream test release.
    - applies patches inspect_API_update_09d5ec8.patch
      inspect_API_update_94c0873.patch
      and test_indexing_fixture_9d11804.patch

 -- Drew Parsons <dparsons@debian.org>  Wed, 06 Mar 2019 02:59:10 +0800
