## ufl 2019.1.0

=== debian/changelog ===
ufl (2019.1.0-2) unstable; urgency=medium

  * Standards-Version: 4.4.0
  * drop python-ufl

 -- Drew Parsons <dparsons@debian.org>  Wed, 31 Jul 2019 12:00:45 +0800

ufl (2019.1.0-1) experimental; urgency=medium

  * New upstream release (official).
  * debhelper 12: Build-Depends: debhelper-compat (= 12)

 -- Drew Parsons <dparsons@debian.org>  Thu, 25 Apr 2019 10:41:16 +0800
