=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Johannes Ring <johannr@simula.no>, Drew Parsons <dparsons@debian.org>
 Build-Depends:
- debhelper (>= 12),
+ debhelper-compat (= 12),
  dh-python,
  python3-all (>= 3.4),
  python3-setuptools,
  python3-numpy,
  python3-pytest
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: http://fenicsproject.org
 Vcs-Git: https://salsa.debian.org/science-team/fenics/ufl.git
 Vcs-Browser: https://salsa.debian.org/science-team/fenics/ufl
@@ -36,23 +36,6 @@
  .
  This package installs the library for Python 3.
 
-Package: python-ufl
-Architecture: all
-Depends:
- python3-ufl (>= 2018.1), ${misc:Depends}
-Suggests: python-ufl-doc
-Description: unified language for form-compilers
- UFL (Unified Form Language) is a unified language for definition of
- variational forms intended for finite element discretization. More
- precisely, it defines a fixed interface for choosing finite element
- spaces and defining expressions for weak forms in a notation close to
- mathematical notation.  The form compilers FFC and SyFi use UFL as
- their end-user interface, producing UFC implementations as their
- output.
- .
- This is a dummy package that depends on python3-ufl.
- (UFL is no longer available for Python 2).
-
 Package: python-ufl-doc
 Section: doc
 Architecture: all
