=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ https://bitbucket.org/fenics-project/ufl/downloads/ufl-(.*)\.tar\.gz
