## ufl 2019.2.0~git20200610.3492e72

=== debian/changelog ===
ufl (2019.2.0~git20200610.3492e72-2) unstable; urgency=medium

  * debian patch point_vertex_cells_6b09484.patch applies upstream
    commit #6b09484 to support point/vertex cells.

 -- Drew Parsons <dparsons@debian.org>  Sat, 25 Jul 2020 19:52:16 +0800

ufl (2019.2.0~git20200610.3492e72-1) unstable; urgency=medium

  * New upstream snapshot.
  * debhelper compatibility level 13

 -- Drew Parsons <dparsons@debian.org>  Thu, 11 Jun 2020 14:21:06 +0800

ufl (2019.2.0~git20200129.4516a6d-1) unstable; urgency=medium

  * New upstream snapshot for dolfinx.

 -- Drew Parsons <dparsons@debian.org>  Sun, 19 Apr 2020 22:45:53 +0800

ufl (2019.2.0~git20191118.287c42a-1) experimental; urgency=medium

  * New upstream snapshot for dolfinx.
  * update upstream source repo to https://github.com/FEniCS/ufl
  * Standards-Version: 4.5.0

 -- Drew Parsons <dparsons@debian.org>  Fri, 24 Jan 2020 01:36:08 +0800
