=== debian/changelog ===
ufl (2019.2.0~git20210211.d60cd09-1) unstable; urgency=medium

  * New upstream snapshot.
  * Standards-Version: 4.5.1

 -- Drew Parsons <dparsons@debian.org>  Sat, 13 Feb 2021 02:12:19 +0100

ufl (2019.2.0~git20200928.057c5f6-1) unstable; urgency=medium

  * New upstream snapshot.
    - applies debian patch point_vertex_cells_6b09484.patch

 -- Drew Parsons <dparsons@debian.org>  Wed, 30 Sep 2020 16:30:40 +0800
