## ufl 2021.1.0

=== debian/changelog ===
ufl (2021.1.0-4) unstable; urgency=medium

  * release ufl 2021.1 to unstable

 -- Drew Parsons <dparsons@debian.org>  Wed, 20 Oct 2021 23:38:39 +0200

ufl (2021.1.0-3) experimental; urgency=medium

  * debian patch fix_global_derivatives_PR63.patch applies upstream
    PR#63 to fix handling of global derivatives that triggered an
    Exception in ffcx causing dolfinx tests to fail.
  * update debian/copyright
  * update Build-Depends: python3-all:any (>= 3.6)

 -- Drew Parsons <dparsons@debian.org>  Mon, 11 Oct 2021 19:49:23 +0200

ufl (2021.1.0-2) experimental; urgency=medium

  * debian patch prism_PR58.patch adds the prism (wedge) cell.
    Upstream PR#58.
  * Standards-Version: 4.6.0

 -- Drew Parsons <dparsons@debian.org>  Thu, 09 Sep 2021 12:12:07 +0300

ufl (2021.1.0-1) experimental; urgency=medium

  * New upstream release.
  * Remove signature file (pgpsigurlmangle=*.asc) from debian/watch,
    together with debian/upstream/signing-key.asc.
    Signed release file not provided by github infrastructure.

 -- Drew Parsons <dparsons@debian.org>  Tue, 11 May 2021 15:02:04 +0200
