=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
- python3-all (>= 3.4),
+ python3-all:any (>= 3.6),
  python3-setuptools,
  python3-numpy,
  python3-pytest
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: http://fenicsproject.org
 Vcs-Git: https://salsa.debian.org/science-team/fenics/ufl.git
 Vcs-Browser: https://salsa.debian.org/science-team/fenics/ufl
