=== debian/tests/control ===
Tests: test-ufl
Depends: python3-ufl, python3-pytest, mpi-default-bin
