## ufl 2022.1.0

=== debian/changelog ===
ufl (2022.1.0-2) unstable; urgency=medium

  * push ufl 2022.1 to unstable

 -- Drew Parsons <dparsons@debian.org>  Sun, 12 Jun 2022 12:30:48 +0200

ufl (2022.1.0-1exp1) experimental; urgency=medium

  * New upstream release.
    - applies debian patches fix_global_derivatives_PR63.patch
      and prism_PR58.patch
    - update debian/copyright for demo filename change *.ufl -> *.py
  * Build-Depends: pybuild-plugin-pyproject (build with pyproject.toml)
  * run debian/tests over all supported python versions
  * Standards-Version: 4.6.1

 -- Drew Parsons <dparsons@debian.org>  Mon, 06 Jun 2022 15:53:01 +0200
